<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Coton - Asie et l'Amérique précolombienne</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Le coton a deux origines géographiques distinctes : l’Inde et
			l’Amérique latine. Découvert sur les rives de l'Indus, le premier
			tissu en coton produit dans le monde daterait d'environ 3200 avant
			J.-C. D'Inde, les étoffes de coton ont migré vers la Mésopotamie plus
			de 600 ans avant J.-C. Le coton commença à être commercialisé vers
			Rome au IVème siècle avant J-C à l'époque d'Alexandre le Grand. Le
			commerce du coton prit son essor avec la découverte de la voie
			maritime passant par le Cap de Bonne Espérance et la mise en place de
			comptoirs commerciaux en Inde. La seconde origine du coton serait
			issue des civilisations précolombiennes (Pérou et Guatemala). De ces
			pays et des civilisations qui les peuplaient, le coton parvint
			jusqu'au Mexique.</p>
	</div>
</body>
</html>